## Class TButtonType

Description

TButtonType class.

TButtonType defines the enumerable type for the possible types that a TButton can take.

The following enumerable values are defined:

- Submit: a normal submit button
- Reset: a reset button
- Button: a client button (normally does not perform form submission)

- since: 3.0.4
- version: $Id: TButton.php 1827 2007-04-02 06:19:55Z wei $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TButton.php (line 362)

    TEnumerable
       |
       --TButtonType

Class Constant Summary
Button = 'Button'
Reset = 'Reset'
Submit = 'Submit'
Class Constants
Button = 'Button' (line 366)
Reset = 'Reset' (line 365)
Submit = 'Submit' (line 364)

Documentation generated on Mon, 21 Apr 2008 11:31:58 -0400 by phpDocumentor 1.3.0RC4